» Ubuntu » Packages

Error

two or more packages specified (claws-mail-pgpcore hardy-backports)